package com.zhongshu.card.client.type;

import lombok.Getter;

public enum WithdrawStatus {

    Accepted("已受理"),
    Success("提现成功"),
    Fail("提现失败")
    ;

    @Getter
    private String remark;

    WithdrawStatus(String remark) {
        this.remark = remark;
    }
}
